.AddPost
{
	background-image: url(img/imgQButton.jpg);
	width: 123px;
	height: 28px;
	float: left;
	text-align: center;
	color: White;
	margin-top: -32px;
	margin-left: 15px;
	cursor: pointer;
}
.AddSubject
{
	background-image: url(img/imgQButton.jpg);
	width: 123px;
	height: 28px;
	text-align: center;
	color: White;
	cursor: pointer;
	padding-top: 2px;
	float: right;
}
.AddPostToPost
{
	background-image: url(img/imgRButton.jpg);
	width: 123px;
	height: 19px;
	float: left;
	text-align: center;
	color: White;
	margin-top: -19px;
}
.MMain
{
    text-align: right;
    direction: rtl;
    font-family: Verdana, Geneva, sans-serif;
    width: 950px;
    margin: 0 auto;
}
#questionDesc
{
    color: #B21B24;    
}
#questionCaption
{
    font-weight: bold;
    color: #B21B24;
}
#info
{
    margin-right: 1px;
    padding-right: 10px;
    margin-left: 1px;
}
#qImage
{
    vertical-align: top;
    width: 53px;
    height: 59px;
    cursor: pointer;
}
#btnRespond
{
    text-align: left;
    margin-left: 1px;
    border-right: 1px solid #7F7F7F;
    margin-right: 1px;
    border-left: 1px solid #7F7F7F;
    padding-left: 20px;
    cursor: pointer;
}
#manche
{
    font-weight: bold;
    color: #666;
}
#mancheName
{
    color: #666;
}
.responderImage
{
    vertical-align: top;
    cursor: pointer;
    width: 60px;
    height: 60px;
}
.responderName
{
    font-weight: bold;
    color: #B21B24;
}
.responderTime
{
    color: #666;
    font-size: small;
}
.responseText
{
    font-weight: bold;
    color: #666;
    margin-right: 65px;
    margin-top: -30px;
}
.response
{
    margin-right: 20px;
    padding-top: 20px;
}
.responseTextLong
{
    margin-right: 65px;
    color: #666;
    width: 78%;
}
#QuestionWrapper
{
    border: 1px solid #7F7F7F;
    margin-right: 1px;
    margin-left: 1px;
    border-radius: 15px;
}
#QuestionWrapper .responderFiles
{
    padding-right: 60px;
    border: 1px solid #7F7F7F;
    margin-right: 1px;
    margin-left: 1px;
}
#responsesDiv .responderFiles
{
    padding-right: 60px;
}
.fileImage
{
    vertical-align: middle;
}
.openFile
{
    color: #B21B24;
    font-size: small;
    padding-left: 15px;
}
#responsesDiv
{
    background-color: #EEEEEE;
    width: 950px;
}
.btnResponse
{
    text-align: left;
    margin-left: 20px;
    cursor: pointer;
}
.pointer
{
    cursor: pointer;
}
#question
{
    margin-right: 50px;
    margin-top: -20px;
    padding-right: 10px;
    margin-left: 1px;
}
#questionDescLong
{
    margin-right: 10px;    
    color: #666;
    width:80%;
}
.response hr
{
    margin-right: -20px;
    width: 947px;
}
.responseToResponse
{
    margin-right: 60px;
    padding-top: 10px;
    background-color: #f9f5f5;
}
.responseToResponseImage
{
    height: 36px;
    width: 33px;
    vertical-align: top;
    cursor: pointer;
}
.responseToResponseTextLong
{
    margin-right: 40px;
    color: #666;
    margin-top: -15px;
}
.rTorName
{
    color: #666;
    font-weight: bold;
}
#imgUpperContour
{
    width: 950px;
    height: 11px;
}
.roomName
{
    text-align: right;
    font-size: 30px;
    vertical-align: text-top;
}
#roomNameImg
{
    vertical-align: bottom;
}

.toolbar
{
    width:950px;
}
.ToolbarLinks
{
    font-size: 19px;
    color: White;
    text-decoration: none;
    vertical-align: bottom;
    padding:20px;
}
.ToolbarLeft
{
    float: left;
    height: 47px;
}
.ToolbarLinksDiv
{
    background-image: url(img/toolbar-center.jpg);
    float: left;
    height: 47px;
    width: 907px;
    text-align:right;
    vertical-align:bottom;
}
.ToolbarRight
{
    float: right;
}
